The Open Group Base Specifications Issue 7
IEEE Std 1003.1-2008, 2016 Edition
Copyright © 2001-2016 The IEEE and The Open Group

#### NAME

> va_arg, va_copy, va_end, va_start - handle variable argument list

#### SYNOPSIS

> ``#include <stdarg.h>
> ` type `va_arg(va_list` ap`,` type`);
> void va_copy(va_list` dest`, va_list` src`);
> void va_end(va_list` ap`);
> void va_start(va_list` ap`,` argN`);
> ``

#### DESCRIPTION

> Refer to XBD <stdarg.h>

return to top of page

UNIX ® is a registered Trademark of The Open Group.
POSIX ® is a registered Trademark of The IEEE.
Copyright © 2001-2016 The IEEE and The Open Group, All Rights Reserved
[ Main Index | XBD | XSH | XCU | XRAT ]